.bg-danger {
   background-color: #d50032 !important;
}

.btn-danger {
    color: #fff;
    background-color: #d50032 !important;
    border-color: #d43f3a;
}
.img-thumbnail {
  height: 170px;
  background-color: #efefef;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  border: 1px solid #707173;
  overflow: hidden;
}
.img-thumbnail img {
  max-height: 160px;
  max-width: 100%;
}
input#image {
  padding: 5px;
}

.black-background {background-color:#000000;}
.white {color:#ffffff;}


.my-custom-scrollbar {
    position: relative;
    height: 431px;
    overflow: auto;
}

.table-wrapper-scroll-y {
    display: block;
}

.container-height {
    height: 340px;
}

.row-margin {
    margin-bottom: 20px;
}

.btn-margin {
    margin-bottom: 5px; 
}


.loader {
  border: 10px solid #f3f3f3; /* Light grey */
  border-top: 10px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 10px;
  height: 10px;
  animation: spin 1s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.disabled_card_player {
  background-color: rgba(245, 245, 245, 1);
  opacity: .4;
  pointer-events: none;
}


.fit-image{
  width: 100%;
  object-fit: cover;
  height: 300px; /* only if you want fixed height */
}




.slider {
  -webkit-appearance: none;
  width: 100% ;
  height: 25px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 15px;
  height: 25px;
  background: #4CAF50;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 20px;
  background: #4CAF50;
  cursor: pointer;
}

.ground_dot {
    height: 15px;
    width: 15px;
    background-color: #5bc0de;
    border-radius: 50%;
    display: inline-block;
}
